<?
define("_EVENTADMIN","Calendar admin");
define("_ADDITEM","Add item to calendar");
define("_CONFEVENT","Configuration");
define("_DELEVENT","Delete");
define("_EVEDATESTRING","%Y-%m-%d %H:%M");
define("_THEREIS","There are");
define("_USER","Username");
define("_SUB","Subject");
define("_DATEVENT","Date");
define("_NUM","#");
define("_OPTIONEV","Option");
define("_VALID","Validate / Modify");
define("_VALID2","Validate");
define("_EVENTS","Events");
define("_EVENTSWAIT","events waiting");
define("_NOEVENTSWAIT","No events waiting");
define("_NOEVENTS","No events waiting");
define("_CAL_MODERATE","Moderate events :");
define("_ANNOEVENT","Anonymous can add events");
define("_DAYCOLOREV","Day color");
define("_NEXTNCOUNT","Number of Events for Next N block.");
define("_BLCKLMT","Number of Events for limit of display blocks.");
define("_OK_DEL","Event has been deleted");
define("_OK_UPDATE","Event has been validate");
define("_NO_AUTHORIZ","This action is not authorized");
define("_OUI","Yes");
define("_NON","No");
define("_OKCONFIG","The configuration has been saved");

define("_CALJAN","January");
define("_CALFEB","February");
define("_CALMAR","March");
define("_CALAPR","April");
define("_CALMAY","May");
define("_CALJUN","June");
define("_CALJUL","July");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","October");
define("_CALNOV","November");
define("_CALDEC","December");
define("_MSG3","Modify an event ...");
define("_MSG4","Modify or validate an envent ...");
define("_D","Day");
define("_TSHOW","Time ( hh:mm:ss )");
define("_SUBSHOW","Subject");
define("_DESC","Description");
define("_CAL_URL","URL");
define("_ERRORMSG1","You can't delete from the table.");
define("_ERRORMSG5","The event has been Modified");
define("_CAL_MODIF","Modify");

define("_CAL_ANNACCEPT","Your event has been accepted");
define("_CAL_HELLO","Hello");
define("_CAL_CONSULTTO","You can see it at ");
define("_CAL_THANK","Thank");
define("_CAL_TEAMOF","Team of");
	
//NObse
define("_ADDCAT","Add, Modify, and Delete Categories");
define("_CAL_MODCAT","Modify Category");
define("_CAL_CATEGORY","Category: ");
define("_CAL_ADDSUB","Add a SUB-Category");
define("_CAL_SUBTITLE","Title: ");
define("_CAL_IN","in: ");
define("_CAL_ADDMAIN","Add a MAIN Category");
define("_CAL_NEWCATADDED","Category added.");
define("_CAL_WARNING","Warning, category and all entries are deleted");
define("_CAL_CATDELETED","Category deleted");
define("_CAL_BEGINN1","Calendar begins with day");
define("_MON","Monday");
define("_SUN","Sunday");
define("_CAL_KAT","Category: ");
define("_CAL_KONTACT","Contact: ");
define("_CAL_OFFEN","Public");
define("_CAL_BILDURL","Banner URL: ");
define("_CAL_PRIVAT1","Private or public entry: <br>Private can only be viewed by you.");
define("_CAL_END","End: ");
define("_CAL_BILDURL","Banner URL: ");
define("_CAL_PRIVAT","Private");
define("_CAL_BEGINN","First weekday: ");
define("_CAL_ADDLOCATION","Add a location");
define("_CAL_MAIL","E-Mail :");
define("_CAL_PLZ","Zip :");
define("_CAL_ORT","City :");
define("_CAL_STRASSE","Street :");
define("_CAL_TEL","Phone :");
define("_CAL_LOCATION","Location :");
define("_CAL_DESCRIPTION","Description :");
define("_CAL_NEWLOCADDED","New Location addded.");
define("_CAL_NEWLOCEDIT","Location edited.");
define("_CAL_IMGLOCATION","(Optional) Is a valid image (ex. shot.gif) under:<br /><b>%s</b> or the <b>full URL</b> to the image.");
define("_ADDLOCATION","Add a location");
define("_CAL_HIGH","Highlight !!");
define("_WEEKCOLOREV","Weekend color: ");
//bama
define("_CAL_LOCATIONYESNO","Events with Location ?");
define("_CAL_LOCYESNOWARN","You have in the configuration: 'Events with location' marked as no !");
define("_CAL_LOCYESNOWARN2","To add new Location, you have to set this option ON in the main comfiguration !");
define("_CAL_WARNING2","Warning !");
define("_CAL_INDEXLOCATION","Configure Location");
define("_CAL_EDITLOCATION","Modify Location");
define("_CAL_FREELOCATION","Publish Location");
define("_CAL_USERLOCYN","May user add a location ?");
define("_CAL_NEWLOCATION","New Location");
define("_CAL_LOCATION2","Location");
define("_CAL_URL2","Homepage");
define("_CAL_ORT2","City");
define("_CAL_NODELLOC","The Location is present in %s entries and therefore cannot not be deleted.<br>To to delete only the Locationen, the Location must be removed from the events.");
define("_CAL_NEXT","Next");
define("_CAL_SORT","sort");
define("_CAL_USERREMIND","Allow reminders ?");

define("_CAL_SHOWNEWS","Show News ?");
define("_CAL_SHOWTEILN","Show Annonuce ?");
define("_CAL_DELEVENT","Delete all events for :");

?>
